<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <title>
      Make.org ∙ Comment la société peut-elle garantir une vraie place aux
      personnes handicapées ?
    </title>
    <meta
      content="Vous avez une idée sur le sujet ? Participez à la consultation initiée par KLESIA, l’Agefiph (Association nationale de gestion du fonds pour l'insertion professionnelle des personnes handicapées) et Wavestone, avec Make.org"
      name="description"
    />
    <meta
      content="Make.org ∙ Comment la société peut-elle garantir une vraie place aux personnes handicapées ?"
      property="og:title"
    />
    <meta
      content="Vous avez une idée sur le sujet ? Participez à la consultation initiée par KLESIA, l’Agefiph (Association nationale de gestion du fonds pour l'insertion professionnelle des personnes handicapées) et Wavestone, avec Make.org"
      property="og:description"
    />
    <meta
      content="https://assets-global.website-files.com/59833d390a24e50001b873d8/5ce2c35c7c5e2f32cd0681e8_meta.jpg"
      property="og:image"
    />
    <meta content="summary" name="twitter:card" />
    <meta content="width=device-width, initial-scale=1" name="viewport" />
    <link href="./assets/style.css" rel="stylesheet" type="text/css" />
    <link
      href="https://assets-global.website-files.com/59833d390a24e50001b873d8/59bbfde1a353f20001c46640_favicon.png"
      rel="shortcut icon"
      type="image/x-icon"
    />
    <link
      href="https://assets-global.website-files.com/59833d390a24e50001b873d8/59bbfe0fa5423500011f36c9_favicon256.png"
      rel="apple-touch-icon"
    />
    <meta property="fb:pages" content="122037308191612" />
  </head>

  <body class="bodywhite">
    <header
      data-collapse="medium"
      data-animation="default"
      data-duration="400"
      class="header"
    >
      <div class="container1140header">
        <a href="https://make.org/" class="headerlogo w-nav-brand"
          ><img
            src="./assets/598341447bf5e60001648597_logoMake.svg"
            height="47"
            alt="MAKE.org - Aller à l'accueil"
        /></a>
        <nav class="headernavmenu">
          <a
            href="https://about.make.org/qui-sommes-nous"
            class="headermenuitem headermenuitemqsn w-nav-link"
            style="max-width: 1140px"
            >Qui sommes-nous ?</a
          >
        </nav>
      </div>
      <div class="w-nav-overlay" data-wf-ignore=""></div>
    </header>
    <main>
      <section>
        <div class="handicap-intro">
          <div class="handicap-intro-img"></div>
          <div class="handicap-intro-text">
            <div class="handicap-intro-text-container">
              <img
                src="./assets/5cd57702c4480ffc55e43403_color.svg"
                alt="Grande cause Make.org : Une vraie place pour les personnes handicapées"
                class="handicap-logo"
              />
              <h1 class="about-titre-pourquoi">
                Pourquoi cette consultation ?
              </h1>
              <p>
                Aujourd’hui en France, 12 millions de personnes sont touchées,
                de manière directe ou indirecte, par le handicap. Soit près
                d’une sur cinq. Beaucoup sont victimes de discriminations dans
                l’accès à l’emploi, aux transports, au logement, à l’éducation,
                à la culture… Il est grand temps de construire une société plus
                accueillante et bienveillante, qui reconnaît les personnes
                handicapées comme des citoyens à part entière.
              </p>
              <a
                class="cta"
                href="https://make.org/FR/consultation/handicap/results"
                >Découvrir les résultats</a
              >
              <a class="cta" href="#actions"
                >Découvrir le plan d'actions citoyen</a
              >
            </div>
          </div>
        </div>
        <div class="handicap-more">
          <div class="handicap-intro-text">
            <div class="aines-more-text-container">
              <p>
                Le 28 mai 2019, en présence de la secrétaire d’Etat chargée des
                personnes handicapées Sophie Cluzel, Make.org a lancé, avec ses
                partenaires fondateurs et mécène, le groupe KLESIA, l’Agefiph
                (Association nationale de gestion du fonds pour l'insertion
                professionnelle des personnes handicapées) et Wavestone,
                institutionnels, comme le Comité national Coordination
                Action-Handicap (CCAH), et ses partenaires associations et
                startup la Grande Cause dédiée au handicap. “Comment la société
                peut-elle garantir une vraie place aux personnes handicapées ?”
                : jusqu'au 17 septembre 2019, une grande consultation en ligne a
                invité tous les citoyens à voter sur les solutions pour répondre
                à cette question.
              </p>
              <p>
                La loi du 11 février 2005 “pour l’égalité des droits et des
                chances, la participation et la citoyenneté des personnes
                handicapées” a certes permis quelques avancées. Pourtant, le
                handicap reste le premier motif de saisine du Défenseur des
                droits en matière de discrimination. 82% des personnes
                handicapées déclarent avoir des difficultés financières, le taux
                de chômage des personnes handicapées reste deux fois supérieur à
                la moyenne nationale, et nombre de lieux et de services restent
                difficilement accessibles.
              </p>
            </div>
          </div>
          <div class="handicap-visuel-section2"></div>
        </div>
        <div class="handicap-more">
          <div class="handicap-visuel-section3"></div>
          <div class="handicap-intro-text">
            <div class="about-more-text-container">
              <p>
                Alors, comment favoriser enfin l’autonomie et la mobilité ?
                Comment rendre les villes, les administrations, les transports
                et les logements plus accessibles ? Comment lutter contre la
                précarité et les discriminations dans l’emploi, et encourager
                l’entrepreneuriat ? Comment faciliter la scolarisation des
                enfants ? Comment oeuvrer pour un égal accès aux services
                publics, aux sports, à la culture et aux loisirs ? Comment mieux
                accompagner les aidants familiaux et professionnels ? Comment
                déconstruire les clichés sur certains troubles comme l’autisme,
                et plus globalement, comment changer notre regard sur le
                handicap ?
              </p>
              <p>
                A l’issue de cette consultation massive citoyenne, les idées
                plébiscitées ont été transformées en plan d’actions nationales,
                avec les partenaires de Make.org et toute la société civile
                mobilisée autour de cette Grande Cause.
              </p>
              <p>
                <em class="mention"
                  >(Sources : OCIRP (Organisme commun des institutions de rente
                  et de prévoyance) / Rapport du Défenseur des droits, mai 2015
                  / Baromètre Ifop pour l’APF (Association des Paralysés de
                  France) France handicap, mars 2019 / Comité Interministériel
                  du Handicap 2017 / Les chiffres clés de l’aide à l’autonomie
                  2018, Caisse Nationale de Solidarité pour l'Autonomie)</em
                >
              </p>
            </div>
          </div>
        </div>
      </section>
      <section class="section-handicap-chiffres">
        <h2 class="handicap-h2 white">
          <span class="h2-surtitle txt-white">Quelques</span> chiffres clés
        </h2>
        <ul class="handicap-table-chiffres w-row">
          <li class="handicap-table-col w-col w-col-4 txt-white">
            <img
              class="about-chiffres-illustration"
              src="./assets/5cdabedce2caef52641c7a0b_numbers_1.png"
              width="200"
              alt=""
            />

            <span class="ultra handicap-chiffres-ultra white"
              >12 millions
            </span>
            de Français touchés directement ou<br />
            indirectement par le handicap
          </li>
          <li class="handicap-table-col w-col w-col-4 txt-white">
            <img
              class="about-chiffres-illustration"
              src="./assets/5cdabeec798bb250427765f1_numbers_2.png"
              width="200"
              alt=""
            />

            <span class="ultra handicap-chiffres-ultra white">8 à 11 millions</span>
            d'aidants soutiennent au quotidien un proche en perte d’autonomie ou en situation de handicap. 
            <span class="mention-white"
              >(Source : Ministère des solidarités, de l’autonomie et des personnes handicapées)</span
            >
          </li>
          <li class="handicap-table-col w-col w-col-4 txt-white">
            <img
              class="about-chiffres-illustration"
              src="./assets/5cdabf03e2caef704a1c7a3f_numbers_3.png"
              width="200"
              alt=""
            />

            <span class="txt-white ultra handicap-chiffres-ultra white"
              >2 fois
            </span>
            plus de chômage chez les personnes handicapées que chez leurs
            concitoyens valides
          </li>
        </ul>
      </section>
      <section class="about-dates">
        <h2 class="handicap-h2">
          <span class="h2-surtitle">Quelques</span> grandes étapes
        </h2>
        <ul class="handicap-timeline-list">
          <li class="handicap-list-item">
            <span class="ultra handicap-chiffres-ultra">28 mai 2019</span>
            Lancement de la consultation citoyenne <br />
            <span class="bold"
              >Comment la société peut-elle garantir une vraie place aux
              personnes handicapées ?</span
            >
          </li>
          <li class="handicap-list-item">
            <span class="ultra handicap-chiffres-ultra">11 février 2020</span>
            Présentation des résultats de la consultation
          </li>
          <li class="handicap-list-item">
            <span class="ultra handicap-chiffres-ultra">4 & 5 mars 2020</span>
            Ateliers de transformation : associations, entreprises et citoyens
            transforment les meilleures propositions citoyennes en actions
            concrètes
          </li>
          <li class="handicap-list-item">
            <span class="ultra handicap-chiffres-ultra">5 novembre 2020</span>
            Lancement du plan d’actions de la Grande Cause
          </li>
        </ul>
      </section>
      <aside id="partenaires" class="handicap-partenaires">
        <h2 class="handicap-h2">nos partenaires</h2>
        <h3 class="h2-surtitle">Partenaires fondateurs</h3>
        <ul class="handicap-table-partenaires w-clearfix">
          <li class="partenaire-fondateur w-inline-block">
            <a href="https://about.make.org/post/klesia"
              ><img
                src="./assets/klesia_logo.jpg"
                width="150"
                height="55"
                alt="Aller sur le profil de Klesia"
                class="jeune-imgcarre"
            /></a>
          </li>
          <li class="partenaire-fondateur w-inline-block">
            <a href="https://about.make.org/post/agefiph"
              ><img
                src="./assets/agefiph.svg"
                alt="Aller sur le profil de la AGEFIPH"
                width="150"
                height="150"
                class="jeune-imgcarre"
            /></a>
          </li>
          <li class="partenaire-fondateur w-inline-block">
            <a href="https://about.make.org/post/ccah"
              ><img
                src="./assets/ccah.png"
                alt="Aller sur le profil de la CCAH"
                width="150"
                height="42"
                class="jeune-imgcarre"
            /></a>
          </li>
        </ul>

        <h3 class="h2-surtitle">Partenaires Mécène</h3>
        <ul class="handicap-table-partenaires w-clearfix">
          <li class="partenaire-fondateur w-inline-block">
            <a href="https://about.make.org/post/wavestone"
              ><img
                src="./assets/5e3d630ed1c1f723ce8c26b9_Wavestone.svg"
                alt="Aller sur le profil de Wavestone"
                width="148"
                height="67"
                class="jeune-imgcarre"
            /></a>
          </li>
        </ul>
        <h3 class="h2-surtitle">Partenaires Actions</h3>
        <ul class="handicap-table-partenaires action w-clearfix">
          <li class="partenaire-action w-inline-block">
            <img src="./assets/obea.png" alt="Obea" width="100" />
          </li>
          <li class="partenaire-action w-inline-block">
            <img
              src="./assets/fondation_engie.png"
              alt="Fondation Engie"
              width="100"
            />
          </li>
          <li class="partenaire-action w-inline-block">
            <img
              src="./assets/malakoff_humanis.png"
              alt="Fondation Handicap - Malakoff Humanis"
              width="100"
            />
          </li>
          <li class="partenaire-action w-inline-block">
            <img src="./assets/cymple.png" alt="Cymple" width="100" />
          </li>
          <li class="partenaire-action w-inline-block">
            <img src="./assets/afnic.png" alt="Afnic" width="100" />
          </li>
          <li class="partenaire-action w-inline-block">
            <img src="./assets/shareit.png" alt="Share It" width="100" />
          </li>
        </ul>
        <ul class="handicap-table-partenaires action w-clearfix">
          <li class="partenaire-action w-inline-block">
            <img src="./assets/3sa_conseil.png" alt="3sa Conseil" width="100" />
          </li>
          <li class="partenaire-action w-inline-block">
            <img
              src="./assets/la_france_sengage.png"
              alt="La France s'engage"
              width="100"
            />
          </li>
          <li class="partenaire-action w-inline-block">
            <img
              src="./assets/culture_accessible.jpg"
              alt="Culture accessible"
              width="100"
            />
          </li>
          <li class="partenaire-action w-inline-block">
            <img src="./assets/devoteam.png" alt="Devoteam" width="100" />
          </li>
          <li class="partenaire-action w-inline-block">
            <img
              src="./assets/cnsa.png"
              alt="CNSA - Caisse nationale de Solidarité pour l'autonomie"
              width="100"
            />
          </li>
          <li class="partenaire-action w-inline-block">
            <img
              src="./assets/axsol.png"
              alt="Axsol vers un monde accessible"
              width="100"
            />
          </li>
        </ul>
        <ul class="handicap-table-partenaires action w-clearfix">
          <li class="partenaire-action w-inline-block">
            <img
              src="./assets/musee_lambinet.jpg"
              alt="Musée Lambinet Versailles"
              width="150"
            />
          </li>
          <li class="partenaire-action w-inline-block">
            <img
              src="./assets/centre_national_du_costume.png"
              alt="Centre National du Costume de Scène"
              width="50"
            />
          </li>
          <li class="partenaire-action w-inline-block">
            <img
              src="./assets/musee_de_la_resistance.png"
              alt="Musée de la Résistance et de la Déportation de l'Ain"
              width="125"
            />
          </li>
          <li class="partenaire-action w-inline-block">
            <img
              src="./assets/musee_national_des_douanes.png"
              alt="Musée National des Douanes"
              width="75"
            />
          </li>
          <li class="partenaire-action w-inline-block">
            <img
              src="./assets/mip.jpg"
              alt="Musée International de la Parfumerie"
              width="100"
            />
          </li>
        </ul>
        <ul class="handicap-table-partenaires action w-clearfix">
          <li class="partenaire-action w-inline-block">
            <img src="./assets/simone.png" alt="En van Simone" width="75" />
          </li>
          <li class="partenaire-action w-inline-block">
            <img
              src="./assets/association_valentin_hauy.png"
              alt="Valentin Haüy avec les aveugles et les malvoyants"
              width="125"
            />
          </li>
          <li class="partenaire-action w-inline-block">
            <img src="./assets/unapei.png" alt="Unapei" width="75" />
          </li>
          <li class="partenaire-action w-inline-block">
            <img
              src="./assets/museoparc_alesia.jpg"
              alt="MuséoParc Alésia"
              width="100"
            />
          </li>
          <li class="partenaire-action w-inline-block">
            <img
              src="./assets/musee_de_flandre.png"
              alt="Musée de Flandre"
              width="125"
            />
          </li>
          <li class="partenaire-action w-inline-block">
            <img
              src="./assets/musee_daquitaine.png"
              alt="Musée d'Aquitaine"
              width="50"
            />
          </li>
        </ul>
        <ul class="handicap-table-partenaires action w-clearfix">
          <li class="partenaire-action w-inline-block">
            <img
              src="./assets/musee_granet.png"
              alt="Musée Granet - Aix en Provence"
              width="50"
            />
          </li>
          <li class="partenaire-action w-inline-block">
            <img
              src="./assets/adn_tourisme.png"
              alt="ADN Tourisme"
              width="100"
            />
          </li>
          <li class="partenaire-action w-inline-block">
            <img
              src="./assets/les_entreprises_pour_la_cite.png"
              alt="Les Entreprises pour la Cité"
              width="100"
            />
          </li>
          <li class="partenaire-action w-inline-block">
            <img
              src="./assets/les_entreprises_s'engagent.png"
              alt="Les Entreprises s'engagent"
              width="100"
            />
          </li>
          <li class="partenaire-action w-inline-block">
            <img
              src="./assets/cpme_paris.png"
              alt="CPME Paris Ile-de-France"
              width="100"
            />
          </li>
          <li class="partenaire-action w-inline-block">
            <img
              src="./assets/ma_pme_numerique.png"
              alt="Ma PME Numérique"
              width="65"
            />
          </li>
        </ul>
        <ul class="handicap-table-partenaires action w-clearfix">
          <li class="partenaire-action w-inline-block">
            <img
              src="./assets/andrh.png"
              alt="Andrh - Anticiper Partager Inspirer"
              width="125"
            />
          </li>
          <li class="partenaire-action w-inline-block">
            <img
              src="./assets/cci.jpg"
              alt="CCI Paris - Paris Ile-de-France"
              width="100"
            />
          </li>
          <li class="partenaire-action w-inline-block">
            <img
              src="./assets/apec.png"
              alt="Apec - Agence pour l'emploi des cadres"
              width="75"
            />
          </li>
          <li class="partenaire-action w-inline-block">
            <img
              src="./assets/unirh.png"
              alt="UNIRH - Union Nationale pour l'Insertion et la Réinsertion professionnelle des personnes Handicapées"
              width="100"
            />
          </li>
          <li class="partenaire-action w-inline-block">
            <img
              src="./assets/cap_emploi.png"
              alt="Cap Emploi - Handicap, recrutement & maintien"
              width="125"
            />
          </li>
          <li class="partenaire-action w-inline-block">
            <img src="./assets/pole_emploi.jpg" alt="Pole Emploi" width="75" />
          </li>
        </ul>
        <ul class="handicap-table-partenaires action w-clearfix">
          <li class="partenaire-action w-inline-block">
            <img
              src="./assets/caisse_des_depots.jpg"
              alt="Caisse des Dépots - Groupe"
              width="50"
            />
          </li>
          <li class="partenaire-action w-inline-block">
            <img src="./assets/aktisea.jpg" alt="Aktisea" width="100" />
          </li>
          <li class="partenaire-action w-inline-block">
            <img
              src="./assets/quai_branly.jpeg"
              alt="Musée du quai Branly Jacques Chirac"
              width="125"
            />
          </li>
          <li class="partenaire-action w-inline-block">
            <img
              src="./assets/maison_victor_hugo.jpeg"
              alt="Maisons Victor Hugo Paris - Guernesey"
              width="75"
            />
          </li>
          <li class="partenaire-action w-inline-block">
            <img
              src="./assets/mucem.jpeg"
              alt="MUCEM - Musée des Civilisations de l'Europe et de la Méditerranée"
              width="100"
            />
          </li>
          <li class="partenaire-action w-inline-block">
            <img
              src="./assets/agirc_et_arrco.jpeg"
              alt="Agirc et Arrco - Retraite complémentaire"
              width="100"
            />
          </li>
        </ul>
        <ul class="handicap-table-partenaires action w-clearfix">
          <li class="partenaire-action w-inline-block">
            <img src="./assets/junior_city.png" alt="Junior City" width="75" />
          </li>
          <li class="partenaire-action w-inline-block">
            <img src="./assets/bayard.png" alt="Bayard" width="100" />
          </li>
          <li class="partenaire-action w-inline-block">
            <img
              src="./assets/ecov.jpg"
              alt="Ecov - La voiture est un transport collectif"
              width="100"
            />
          </li>
          <li class="partenaire-action w-inline-block">
            <img
              src="./assets/ma_boussole_aidants.png"
              alt="Ma boussole aidants"
              width="100"
            />
          </li>
          <li class="partenaire-action w-inline-block">
            <img src="./assets/artprime.png" alt="Art Prime" width="50" />
          </li>
          <li class="partenaire-action w-inline-block">
            <img
              src="./assets/hlab.png"
              alt="Hlab - Connectons nos différences"
              width="100"
            />
          </li>
        </ul>
        <ul class="handicap-table-partenaires action w-clearfix">
          <li class="partenaire-action w-inline-block">
            <img src="./assets/fnsf.jpg" alt="FNSF" width="75" />
          </li>
          <li class="partenaire-action w-inline-block">
            <img
              src="./assets/ensemble_2_generations.png"
              alt="ensemble 2 générations"
              width="75"
            />
          </li>
          <li class="partenaire-action w-inline-block">
            <img
              src="./assets/monka.jpg"
              alt="Monka - Aider est notre métier"
              width="100"
            />
          </li>
          <li class="partenaire-action w-inline-block">
            <img
              src="./assets/gendarmerie_nationale.png"
              alt="Gendarmerie nationale"
              width="100"
            />
          </li>
          <li class="partenaire-action w-inline-block">
            <img src="./assets/3977.png" alt="3977" width="125" />
          </li>
          <li class="partenaire-action w-inline-block">
            <img src="./assets/angers.png" alt="Angers" width="125" />
          </li>
        </ul>
        <ul class="handicap-table-partenaires action w-clearfix">
          <li class="partenaire-action w-inline-block">
            <img
              src="./assets/influence_4_you.png"
              alt="Influence 4 You"
              width="100"
            />
          </li>
          <li class="partenaire-action w-inline-block">
            <img
              src="./assets/le_nombril_du_monde.png"
              alt="Le nombril du monde Pougne-Hérisson"
              width="50"
            />
          </li>
          <li class="partenaire-action w-inline-block">
            <img
              src="./assets/les_francas.jpg"
              alt="Les Francas - L'éducation en mouvement"
              width="150"
            />
          </li>
          <li class="partenaire-action w-inline-block">
            <img
              src="./assets/frederic_gaillanne.png"
              alt="Fondation Frederic Gallanne - Des chiens guides pour les enfants aveugles"
              width="100"
            />
          </li>
          <li class="partenaire-action w-inline-block">
            <img
              src="./assets/angers_frenchtech.png"
              alt="#Angers Frenchtech"
              width="100"
            />
          </li>
          <li class="partenaire-action w-inline-block">
            <img src="./assets/gem_la_vie.jpg" alt="GEM La Vie" width="125" />
          </li>
        </ul>
        <ul class="handicap-table-partenaires action w-clearfix">
          <li class="partenaire-action w-inline-block">
            <img
              src="./assets/crepi.jpg"
              alt="Clubs Régionaux  d'Entreprises Partenaires de l'Insertion"
              width="150"
            />
          </li>
          <li class="partenaire-action w-inline-block">
            <img
              src="./assets/manifeste_inclusion.png"
              alt="#ManifestInclusion"
              width="150"
            />
          </li>
          <li class="partenaire-action w-inline-block">
            <img src="./assets/streetco.png" alt="Streetco" width="100" />
          </li>
          <li class="partenaire-action w-inline-block">
            <img
              src="./assets/FCPE.png"
              alt="FCPE - Fédération des Conseils de Parents d'Elèves"
              width="100"
            />
          </li>
          <li class="partenaire-action w-inline-block">
            <img src="./assets/handeo-logo.png" alt="Handéo" width="100" />
          </li>
        </ul>
        <ul class="handicap-table-partenaires action w-clearfix">
          <li class="partenaire-action w-inline-block">
            <img
              src="./assets/la compagnie des aidants.png"
              alt="La compagnie des aidants"
              width="100"
            />
          </li>
          <li class="partenaire-action w-inline-block">
            <img
              src="./assets/lbc-emploi.png"
              alt="Leboncoin emploi"
              width="100"
            />
          </li>
          <li class="partenaire-action w-inline-block">
            <img
              src="./assets/tourisme-et-handicap.jpeg"
              alt="Tourisme et Handicap"
              width="200"
            />
          </li>
          <li class="partenaire-action w-inline-block">
            <img src="./assets/microsoft.png" alt="Microsoft" width="100" />
          </li>
          <li class="partenaire-action w-inline-block">
            <img src="./assets/uniscite-fb.jpg" alt="Unis-Cité" width="100" />
          </li>
          <li class="partenaire-action w-inline-block">
            <img
              src="./assets/5cdacd5a9f13021301895ab7_Logo_AHF.svg"
              alt="Action Handicap France"
              width="75"
            />
          </li>
        </ul>
        <ul class="handicap-table-partenaires action w-clearfix">
          <li class="partenaire-action w-inline-block">
            <img
              src="./assets/5cdad0a1c3b70975e31746a5_APF.svg"
              width="100"
              alt="APF (Association des Paralysés de France) France Handicap"
            />
          </li>
          <li class="partenaire-action w-inline-block">
            <img
              src="./assets/5cdec9689c30a3a23ed965c0_ladapt.svg"
              width="68"
              alt="Ladapt - Association pour l'insertion sociale et professionnelle des personnes handicapées"
            />
          </li>
          <li class="partenaire-action w-inline-block">
            <img
              src="./assets/5cee92f3aeff6f8603194f59_apajh.png"
              alt="APAJH (Association Pour Adultes et Jeunes Handicapés) Fédération"
              width="102"
            />
          </li>
          <li class="partenaire-action w-inline-block">
            <img
              src="./assets/droit-pluriel.svg"
              alt="Droit Pluriel"
              width="75"
            />
          </li>
          <li class="partenaire-action w-inline-block">
            <img
              src="./assets/t21france.jpg"
              alt="Trisome 21 France"
              width="100"
            />
          </li>
          <li class="partenaire-action w-inline-block">
            <img
              src="./assets/gtk.svg"
              alt="Goods to Know - La diversité autrement"
              width="100"
            />
          </li>
        </ul>
        <ul class="handicap-table-partenaires action w-clearfix">
          <li class="partenaire-action w-inline-block">
            <img src="./assets/handissimo.jpg" alt="Handissimo" width="150" />
          </li>
        </ul>
        <h3 class="h2-surtitle partenaires-medias">
          Partenaires institutionnels
        </h3>
        <ul class="handicap-table-partenaires action w-clearfix">
          <li class="partenaire-action w-inline-block">
            <img
              src="./assets/cih.jpg"
              alt="Gouvernement - Liberté, égalité, fraternité - Comité interministériel du handicap"
              width="200"
            />
          </li>
          <li class="partenaire-action w-inline-block">
            <img
              src="./assets/cdph.jpg"
              alt="Ministère chargé des personnes handicapées - Gouvernement - Liberté, égalité, fraternité"
              width="100"
            />
          </li>
          <li class="partenaire-action w-inline-block">
            <img
              src="./assets/cncph.png"
              alt="CNCPH (Conseil national consultatif des personnes handicapées)"
              width="125"
            />
          </li>
        </ul>
        <h3 class="h2-surtitle partenaires-medias">Partenaires Médias</h3>
        <ul class="handicap-table-partenaires partenaires-media w-clearfix">
          <li class="partenaire-medias w-inline-block">
            <a href="https://about.make.org/post/tf1-initiatives"
              ><img
                src="./assets/5ce2a99f8eff8b84520cb5d2_tf1_ini.svg"
                width="98"
                alt="Aller sur le profil de TF1 Initiatives : des actions qui nous rassemblent"
            /></a>
          </li>
          <li class="partenaire-medias w-inline-block">
            <a href="https://about.make.org/post/handirect-fr"
              ><img
                src="./assets/5ce2aa447e30fb1e9d21b563_handirect.svg"
                width="114"
                alt="Aller sur le profil de Handirect : média expert handicap"
            /></a>
          </li>
          <li class="partenaire-medias w-inline-block">
            <a href="https://about.make.org/post/spicee"
              ><img
                src="./assets/5ce2aa440b5f0b3f51277d2c_spicee.svg"
                width="80"
                alt="Aller sur le profil de Spicee : LA PLATEFORME 100% DOCUMENTAIRES"
            /></a>
          </li>
          <li class="partenaire-medias w-inline-block">
            <a href="https://about.make.org/post/france-tv"
              ><img
                src="./assets/5ce2a99f7e30fb65bf21b446_france.tv.svg"
                width="114"
                alt="Aller sur le profil de France Télévision"
            /></a>
          </li>
          <li class="partenaire-medias w-inline-block">
            <a href="https://about.make.org/post/etre-handicap-information"
              ><img
                src="./assets/5cec12695abdf6c2a155d582_etre.svg"
                width="84"
                alt="Aller sur le profil de Être Emploi Handicap et Prévention"
            /></a>
          </li>
        </ul>
        <ul class="handicap-table-partenaires partenaires-media w-clearfix">
          <li class="partenaire-medias w-inline-block">
            <a href="https://about.make.org/post/hizy-org"
              ><img
                src="./assets/hizy-org.svg"
                width="100"
                height="56"
                alt="Aller sur le profil de Hizy.org"
            /></a>
          </li>
          <li class="partenaire-medias w-inline-block">
            <a href="https://about.make.org/post/handicap-fr"
              ><img
                src="./assets/handicapfr.svg"
                width="100"
                alt="Aller sur le profil de Handicap.fr"
            /></a>
          </li>
          <li class="partenaire-medias w-inline-block">
            <img src="./assets/talenteo.png" width="100" alt="Talentéo" />
          </li>
          <li class="partenaire-medias w-inline-block">
            <img
              src="./assets/inclusiv-day.svg"
              width="84"
              alt="Inclusiv'Day"
            />
          </li>
        </ul>
        <h3 class="h2-surtitle">Partenaires Experts</h3>
        <ul class="handicap-table-partenaires action w-clearfix">
          <li class="partenaire-action w-inline-block">
            <img src="./assets/skeepers.jpg" alt="Skeepers" width="100" />
          </li>
          <li class="partenaire-action w-inline-block">
            <img
              src="./assets/mon copilote.png"
              alt="Mon Copilote"
              width="100"
            />
          </li>
          <li class="partenaire-action w-inline-block">
            <a href="https://make.org/FR/profile/organisation/arepsha"
              ><img
                src="./assets/5cdac4e4798bb25b127781b7_AREPSHA.png"
                width="87"
                alt="Aller sur le profil de l'Association pour la Rééducation et la Promotion professionnelles et Sociale des Handicapés"
            /></a>
          </li>
          <li class="partenaire-action w-inline-block">
            <a href="https://make.org/FR/profile/organisation/ares"
              ><img
                src="./assets/5cdac686c1a171cb353ff1af_ares.jpg"
                width="134"
                alt="Aller sur le profil du Groupe Ares (Association pour la Réinsertion Économique et Sociale)"
            /></a>
          </li>
          <li class="partenaire-action w-inline-block">
            <a
              href="https://make.org/FR/profile/organisation/collect-o-feminin-avec-tous"
              ><img
                src="./assets/5cdacb229f13026a778953bb_Collectif_O_Feminin_pour_tous.svg"
                width="120"
                alt="Aller sur le profile de Collectif O féminin avec tous"
            /></a>
          </li>
          <li class="partenaire-action w-inline-block">
            <a href="https://make.org/FR/profile/organisation/croix-rouge"
              ><img
                src="./assets/5cdacb17798bb23b4377b5c8_croix-rouge.svg"
                width="154"
                alt="Aller sur le profil de la Croix-rouge française"
            /></a>
          </li>
        </ul>
        <ul class="handicap-table-partenaires action w-clearfix">
          <li class="partenaire-action w-inline-block">
            <a href="https://make.org/FR/profile/organisation/fnaaf"
              ><img
                src="./assets/5cdacc68c1a17183a8403284_FNAAF.svg"
                width="110"
                alt="Aller sur le profil de la Fédération Nationale des Aidants et Acceuillants Familiaux"
            /></a>
          </li>
          <li class="partenaire-action w-inline-block">
            <a href="https://make.org/FR/profile/organisation/france-benevolat"
              ><img
                src="./assets/5cee92f5f0e08870a5238a86_france_benevolat.png"
                width="110"
                alt="France bénévolat"
            /></a>
          </li>
          <li class="partenaire-action w-inline-block">
            <a href="https://make.org/FR/profile/organisation/adafmi"
              ><img
                src="./assets/5cdacd1fe2caef34261cfe1c_logo_adafmi2.svg"
                width="80"
                alt="Aller sur le profil de l'Association d'Aide aux Familles, Malades et Infirmes"
            /></a>
          </li>
          <li class="partenaire-action w-inline-block">
            <a
              href="https://make.org/FR/profile/organisation/acces-inclusive-tech"
              ><img
                src="./assets/5cdad346e2caef98161d3aa4_acces_inclusive.svg"
                width="100"
                lang="en"
                alt="Aller sur le profil d'Acces Inclusive Tech"
            /></a>
          </li>
          <li class="partenaire-action w-inline-block">
            <a href="https://make.org/FR/profile/organisation/siel-bleu"
              ><img
                src="./assets/5cdad472798bb24cd077eb07_siel@2x.png"
                width="84"
                alt="Aller sur le profil de Siel Bleu - Groupe Associatif"
            /></a>
          </li>
          <li class="partenaire-action w-inline-block">
            <a href="https://make.org/FR/profile/organisation/ccah"
              ><img
                src="./assets/5cdec9671503b12ab06df448_CCAH.svg"
                alt="Aller sur le profil du Comité national Coordination Action Handicap"
                width="102"
            /></a>
          </li>
        </ul>
        <ul class="handicap-table-partenaires action w-clearfix">
          <li class="partenaire-action w-inline-block">
            <a href="https://make.org/FR/profile/organisation/handitech"
              ><img
                src="./assets/5cdec967b9508925698f6387_handi_tech.svg"
                width="130"
                alt="Aller sur le profil de Handi Tech"
            /></a>
          </li>
          <li class="partenaire-action w-inline-block">
            <a href="https://make.org/FR/profile/organisation/wyes"
              ><img
                src="./assets/5cdec969702085b401ea8d1d_wyes.svg"
                width="68"
                alt="Aller sur le profil de WYES - When Your Eyes Speak"
            /></a>
          </li>
          <li class="partenaire-action w-inline-block">
            <a
              href="https://make.org/FR/profile/organisation/federation-francaise-handisport"
              ><img
                src="./assets/5cdec967b9508933be8f6386_handi_sport.svg"
                width="86"
                alt="Aller sur le profil de la Fédération Française du Handisport"
            /></a>
          </li>
          <li class="partenaire-action w-inline-block">
            <a href="https://make.org/FR/profile/organisation/unadev"
              ><img
                src="./assets/5ce2aa6c7e30fb3ac421b5b2_wyes.svg"
                width="116"
                alt="Aller sur le profil de l'Union Nationale des Aveugles et déficients visuels"
            /></a>
          </li>
          <li class="partenaire-action w-inline-block">
            <a href="https://make.org/FR/profile/organisation/accolade"
              ><img
                src="./assets/5cee92f3e521596c4b1e4619_accolade.png"
                width="74"
                alt="Aller sur le profil d'Accolade"
            /></a>
          </li>
          <li class="partenaire-action w-inline-block">
            <a
              href="https://make.org/FR/profile/organisation/association-prevention-routiere"
              ><img
                src="./assets/5cee92f4e52159dc2f1e461f_prevention-routiere.svg"
                width="130"
                alt="Aller sur le profil de l'Assocition Prévention Routière"
            /></a>
          </li>
        </ul>
        <ul class="handicap-table-partenaires action w-clearfix">
          <li class="partenaire-action w-inline-block">
            <a href="https://make.org/FR/profile/organisation/jobinlive"
              ><img
                src="./assets/5cee92f4f0e088df02238a85_job_in_live.svg"
                width="68"
                alt="Aller sur le profil de Job In Live - Emploi Handicap & Diversité"
            /></a>
          </li>
          <li class="partenaire-action w-inline-block">
            <img
              src="./assets/5cee92f5aeff6f340d194f5b_dk_bel.svg"
              width="86"
              alt="DK BEL"
            />
          </li>
          <li class="partenaire-action w-inline-block">
            <a href="https://make.org/FR/profile/organisation/fondation-falret"
              ><img
                src="./assets/5cee92f5aeff6ff375194f5d_falret.svg"
                width="86"
                alt="Aller sur le profil de l'Oeuvre FALRET"
            /></a>
          </li>
          <li class="partenaire-action w-inline-block">
            <a href="https://make.org/FR/profile/organisation/arpejeh"
              ><img
                src="./assets/arpejeh.svg"
                width="100"
                alt="Aller sur le profil d'ARPEJEH - Accompagner la Réalisation des Projets d'Etudes de Jeunes Elèves et Etudiants Handicapés"
            /></a>
          </li>
          <li class="partenaire-action w-inline-block">
            <a href="https://make.org/FR/profile/organisation/moulin-vert"
              ><img
                src="./assets/le_moulin_vert.png"
                alt="Aller sur le profil de Moulin Vert"
                width="100"
            /></a>
          </li>
          <li class="partenaire-action w-inline-block">
            <a href="https://make.org/FR/profile/organisation/aphpp/proposals"
              ><img
                src="./assets/aphpp.jpg"
                alt="Aller sur le profil de L'APHPP (Association pour la Prise en compte du Handicap dans les Politiques Publiques et Privées)"
                width="60"
            /></a>
          </li>
        </ul>
        <ul class="handicap-table-partenaires action w-clearfix">
          <li class="partenaire-action w-inline-block">
            <a
              href="https://make.org/FR/profile/organisation/comite-paralympique-et-sportif-francais"
              ><img
                src="./assets/france_paralympique.svg"
                alt="Aller sur le profil du Comité paralympique et sportif français"
                width="100"
            /></a>
          </li>
          <li class="partenaire-action w-inline-block">
            <a href="https://make.org/FR/profile/organisation/france-plaidoyer"
              ><img
                src="./assets/france_plaidoyer.png"
                width="75"
                alt="Aller sur le profil de France Plaidoyer"
            /></a>
          </li>
          <li class="partenaire-action w-inline-block">
            <a href="https://make.org/FR/profile/organisation/tangata"
              ><img
                src="./assets/tangata.png"
                alt="Aller sur le profil de Tangata"
                width="100"
            /></a>
          </li>
          <li class="partenaire-action w-inline-block">
            <a href="https://make.org/FR/profile/organisation/makanak-vous"
              ><img
                src="./assets/makanak.svg"
                width="100"
                alt="Aller sur le profil de Makanak & vous"
            /></a>
          </li>
          <li class="partenaire-action w-inline-block">
            <a href="https://make.org/FR/profile/organisation/anfe"
              ><img
                src="./assets/anfe.svg"
                alt="Aller sur le profil de l'ANFE - Association Nationale Française des Ergothérapeutes"
                width="100"
            /></a>
          </li>
          <li class="partenaire-action w-inline-block">
            <a href="https://make.org/FR/profile/organisation/reseau-gesat"
              ><img
                src="./assets/reseau-gesat.svg"
                alt="Aller sur le profil du Réseau Gesat"
                width="75"
            /></a>
          </li>
        </ul>
        <ul class="handicap-table-partenaires action w-clearfix">
          <li class="partenaire-action w-inline-block">
            <a href="https://make.org/FR/profile/organisation/gapas/proposals"
              ><img
                src="./assets/gapas.svg"
                alt="Aller sur le profil du GAPAS (Groupement des associations partenaires d'action sociale)"
                width="100"
            /></a>
          </li>
          <li class="partenaire-action w-inline-block">
            <a
              href="https://make.org/FR/profile/organisation/le-comptoir-des-solutions/proposals"
              ><img
                src="./assets/cds.svg"
                alt="Aller sur le profil de Le Comptoir des Solution"
                width="100"
            /></a>
          </li>
          <li class="partenaire-action w-inline-block">
            <a
              href="https://make.org/FR/profile/organisation/marine-lucas/proposals"
              ><img
                src="./assets/marine_et_lucas.svg"
                alt="Aller sur le profil de Marine & Lucas"
                width="100"
            /></a>
          </li>
          <li class="partenaire-action w-inline-block">
            <a
              href="https://make.org/FR/profile/organisation/envie-autonomie/proposals"
              ><img
                src="./assets/envie_autonomie.jpg"
                alt="Aller sur le profil de Envie Autonomie"
                width="100"
            /></a>
          </li>
          <li class="partenaire-action w-inline-block">
            <a
              href="https://make.org/FR/profile/organisation/mobile-in-motion/proposals"
              ><img
                src="./assets/mim.jpg"
                alt="Aller sur le profil de Mobile In Motion"
                width="100"
            /></a>
          </li>
          <li class="partenaire-action w-inline-block">
            <a
              href="https://make.org/FR/profile/organisation/snowskut/proposals"
              ><img
                src="./assets/snowskut.jpg"
                alt="Aller sur le profil de Snowskut"
                width="100"
            /></a>
          </li>
        </ul>
        <ul class="handicap-table-partenaires action w-clearfix">
          <li class="partenaire-action w-inline-block">
            <a
              href="https://make.org/FR/profile/organisation/signes-de-sens/proposals"
              ><img
                src="./assets/signes-de-sens.png"
                alt="Aller sur le profil de Signes de Sens"
                width="100"
            /></a>
          </li>
          <li class="partenaire-action w-inline-block">
            <a
              href=" https://make.org/FR/profile/organisation/cur-handisport/proposals"
              ><img
                src="./assets/coeur_handisport.png"
                alt="Aller sur le profil de Coeur Handisport"
                width="100"
            /></a>
          </li>
          <li class="partenaire-action w-inline-block">
            <a href=" https://make.org/FR/profile/organisation/rgh/proposals"
              ><img
                src="./assets/RGH.svg"
                alt="Aller sur le profil de RGH"
                width="100"
            /></a>
          </li>
          <li class="partenaire-action w-inline-block">
            <a
              href=" https://make.org/FR/profile/organisation/the-ink-link/proposals"
              ><img
                src="./assets/Ink_link.svg"
                alt="Aller sur le profil de The Ink Link"
                width="100"
            /></a>
          </li>
        </ul>
      </aside>
      <section id="actions">
        <h2 class="handicap-h2">
          <span class="h2-surtitle">Le</span> plan d'actions Citoyen
        </h2>
        <p class="handicap-paragraph-fullwidth">
          La consultation « Comment la société peut-elle garantir une vraie
          place aux personnes handicapées ? », lancée en mai 2019 avec KLESIA,
          l'<abbr
            title="Association de Gestion du Fonds pour l'Insertion des Personnes Handicapées"
            >Agefiph</abbr
          >
          et Wavestone, avec plus de 40 associations et startups et le soutien
          du
          <abbr title="Comité national Coordination Action Handicap">CCAH</abbr>
          a permis de faire émerger les priorités d’actions citoyennes sur le
          sujet du handicap en France. La coalition menée par Make.org a
          construit un plan d'actions, inspirées par les propositions
          plébiscitées par les citoyens, et qui ont été mises en œuvre de
          novembre 2020 jusqu'en novembre 2022.
        </p>
        <p class="handicap-paragraph-fullwidth marginbottom50">
          Rendre la ville et les transports plus accessibles, améliorer la
          formation et les parcours professionnels, sensibiliser l’ensemble de
          la société à toutes les formes de handicap, valoriser et mieux
          accompagner les aidants... Autant d’enjeux auxquels répond ce plan
          d’actions de la société civile.
        </p>
        <ol class="handicap-unstyled-list">
          <li>
            <article class="handicap-article-fullwidth">
              <div class="handicap-visual-wrapper">
                <img
                  src="assets/street.png"
                  width="120"
                  alt="Rue sans surprise"
                />
              </div>
              <div class="handicap-action-info">
                <h3>Action : Rue sans surprise</h3>
                <div class="font-16">
                  <h4>Le concept</h4>
                  <p>
                    Permettre à 150000 personnes à mobilité réduite et
                    déficientes visuelles de se déplacer sur la voirie en
                    sécurité et en autonomie grâce à une plateforme numérique
                    collaborative permettant de signaler les obstacles
                  </p>
                </div>
                <hr />
                <div>
                  <h4>Proposition initiale</h4>
                  <blockquote>
                    "Il faut permettre aux personnes handicapées de pouvoir se
                    déplacer facilement ( transports en communs accessibles et
                    trottoirs)" <span>Stéphanie</span>
                  </blockquote>
                </div>
                <hr />
                <div>
                  <h4>Partenaires officiels</h4>
                  <p>
                    <span lang="en">Streetco</span>, Mairie d'Angers, Fondation
                    Afnic pour la solidarité numérique, La France s'engage,
                    Cymple, <span lang="en">SHAREit</span>
                  </p>
                  <p>
                    (contributeurs : <abbr>APF</abbr> France Handicap, Angers
                    French Tech, GEM LA VIE, Les Francas, Fondation Frédéric
                    Gaillanne, association Valentin Haüy)
                  </p>
                </div>
                <hr />
                <div>
                  <h4>Résultats et perspectives de l’action</h4>
                  <p>
                    Une première expérimentation sur la ville d'Angers, + de 30
                    000 utilisateurs, 18 villes proposant l'application à leurs
                    citoyens
                  </p>
                </div>
              </div>
            </article>
          </li>
          <li>
            <article class="handicap-article-fullwidth">
              <div class="handicap-visual-wrapper">
                <img
                  src="assets/learning.png"
                  width="120"
                  alt="E-Learning accessibilité"
                />
              </div>
              <div class="handicap-action-info">
                <h3>Action : Mon Musée Accessible</h3>
                <div class="font-16">
                  <h4>Le concept</h4>
                  <p>
                    Former les personnels de 2000 institutions culturelles à
                    l’accueil et l’accompagnement de personnes en situation de
                    handicap
                  </p>
                </div>
                <hr />
                <div>
                  <h4>Proposition initiale</h4>
                  <blockquote>
                    "Il faut que les salles de spectacle (théâtres, opéras,
                    etc...), les musées et les festivals s'adaptent plus au
                    public en situation de handicap" <span>Alexandra</span>
                  </blockquote>
                </div>
                <hr />
                <div>
                  <h4>Partenaires officiels</h4>
                  <p>
                    Association Tourisme et Handicaps, Action Handicap France,
                    Fondation Engie, Fondation Handicap Malakoff Humanis, Obea
                  </p>
                  <p>
                    (contributeurs : 3SA CONSEIL, Culture Accessible, Axsol,
                    Access Lib Association, association Valentin Haüy,
                    association les SIMONES, UNAPEI, La Villette, Musée
                    Lambinet, Musée d'Aquitaine, Musée Granet, Centre national
                    du costume de scène et de la scénographie, Musée du quai
                    Branly, Maisons Victor Hugo, MUCEM, Musée de Flandre, ADN
                    Tourisme, MuséoParc Alésia, Musée de la Résistance et de la
                    déportation de l'Ain, Musée national des douanes, Musée
                    international de la Parfumerie, Le Nombril du Monde)
                  </p>
                </div>
                <hr />
                <div>
                  <h4>Résultats et perspectives de l’action</h4>
                  <p>
                    8 modules de formation d’une moyenne de 45 minutes dont 14
                    témoignages, 14 musées partenaires pour co-construire la formation, 300 apprenants représentant 80 musées
                  </p>
                </div>
              </div>
            </article>
          </li>
          <li>
            <article class="handicap-article-fullwidth">
              <div class="handicap-visual-wrapper">
                <img
                  src="assets/tpe_inclusive_et_numerique_pour_tous.png"
                  width="120"
                  alt="Numérique pour tous et Très Petites Enterprises inclusives"
                />
              </div>
              <div class="handicap-action-info">
                <h3>
                  Action :
                  <abbr title="Très Petites Enterprises">TPE</abbr>/<abbr
                    title="Petites et Moyennes Enterprises"
                    >PME</abbr
                  >
                  inclusives et numérique pour tous
                </h3>
                <div class="font-16">
                  <h4>Le concept</h4>
                  <p>
                    Sensibiliser 1000
                    <abbr title="Très Petites Enterprises">TPE</abbr> et
                    <abbr title="Petites et Moyennes Enterprises">PME</abbr> aux
                    enjeux de l'emploi des personnes en situation de Handicap et
                    à l’accessibilité numérique pour rendre les petites
                    structures plus accueillantes et plus accessibles aux
                    personnes en situation de handicap.
                  </p>
                </div>
                <hr />
                <div>
                  <h4>Proposition initiale</h4>
                  <blockquote>
                    "Il faut sensibiliser les entreprises, et les accompagner
                    dans le recrutement des travailleurs handicapés"
                    <span>Muriel</span>
                  </blockquote>
                </div>
                <hr />
                <div>
                  <h4>Partenaires officiels</h4>
                  <p>Microsoft, Goods to Know</p>
                  <p>
                    (contributeurs : ma PME numérique, CPME, Les entreprises
                    pour la Cité, Les entreprises s'engagent, être en réseau,
                    Agefiph, CREPI, ANDRH, CCI Paris, Manifeste Inclusion, APF France Handicap)
                  </p>
                </div>
                <hr />
                <div>
                  <h4>Résultats et perspectives de l’action</h4>
                  <p>
                    Mise en ligne de 9 modules de formation accessibles à tous
                    gratuitement, diffusion auprès de plus de 3500 entreprises,
                    mobilisation de partenaires prescripteurs
                  </p>
                </div>
              </div>
            </article>
          </li>
          <li>
            <article class="handicap-article-fullwidth">
              <div class="handicap-visual-wrapper">
                <img
                  src="assets/jobs.png"
                  width="120"
                  alt="Handi recrutement"
                />
              </div>
              <div class="handicap-action-info">
                <h3>Action : Handi recrutement</h3>
                <div class="font-16">
                  <h4>Le concept</h4>
                  <p>
                    Faciliter l'accès à l'emploi des personnes handicapées en
                    adaptant les processus des plateformes généralistes majeures
                    de recrutement pour favoriser le
                    <span lang="en">matching</span> sur les offres et les
                    recherches des personnes handicapées, notamment en
                    revisitant les offres d'emploi dans ce sens.
                  </p>
                </div>
                <hr />
                <div>
                  <h4>Proposition initiale</h4>
                  <blockquote>
                    "Il faut améliorer l'existant.
                    <span lang="en">Job in Live</span>, Cap Emploi, etc...
                    Simplifier et humaniser les structures" <span>Lux</span>
                  </blockquote>
                </div>
                <hr />
                <div>
                  <h4>Partenaires officiels</h4>
                  <p>Leboncoin, l'Agefiph, Aktisea</p>
                  <p>
                    (contributeurs : ANDRH, Les entreprises s'engagent, CPME,
                    Talenteo, être en réseau, CCI Paris, APEC, UNIRH, Trisomie
                    21 Nouvelle Aquitaine, CAP Emploi, Pôle emploi, APF France
                    Handicap, Manifeste Inclusion)
                  </p>
                </div>
                <hr />
                <div>
                  <h4>Résultats et perspectives de l’action</h4>
                  <p>
                    Publication du livre blanc, diffusion à plus de 70 000
                    entreprises, prise en compte des recommandations par
                    plusieurs acteurs majeurs
                  </p>
                </div>
              </div>
            </article>
          </li>
          <li>
            <article class="handicap-article-fullwidth">
              <div class="handicap-visual-wrapper">
                <img
                  src="assets/compass.png"
                  width="120"
                  alt="Ma boussole aidants"
                />
              </div>
              <div class="handicap-action-info">
                <h3>Action : Ma boussole aidants</h3>
                <div class="font-16">
                  <h4>Le concept</h4>
                  <p>
                    Informer et orienter plus d’1 million d’aidants par an vers
                    les services d’aide de proximité
                  </p>
                </div>
                <hr />
                <div>
                  <h4>Proposition initiale</h4>
                  <blockquote>
                    "Il faut mettre en place un service unique, simplifié, et
                    personnalisé, d'information sur les droits des personnes
                    âgées et de leurs aidants" <span>Delphine</span>
                  </blockquote>
                </div>
                <hr />
                <div>
                  <h4>Partenaires officiels</h4>
                  <p>Ma Boussole Aidants</p>
                  <p>
                    (contributeurs : Membres de la SCIC, Devoteam, Monka.care,
                    Ensemble 2 Générations, Unis-Cité, Groupe Caisse des Dépôts,
                    CNSA, Handissimo, etc.)
                  </p>
                </div>
                <hr />
                <div>
                  <h4>Résultats et perspectives de l’action</h4>
                  <p>
                    Plus de 50 000 aidants orientés chaque mois vers les
                    solutions les plus adaptées, 8000 nouvelles structures
                    référencées, convention de partenariat entre la Caisse des
                    dépôts et Ma Boussole Aidants pour la création d'un
                    Observatoire des données
                  </p>
                </div>
              </div>
            </article>
          </li>
          <li>
            <article class="handicap-article-fullwidth">
              <div class="handicap-visual-wrapper">
                <img
                  src="assets/qualification.png"
                  width="120"
                  alt="Qualification aidant"
                />
              </div>
              <div class="handicap-action-info">
                <h3>Action : Qualification aidants</h3>
                <div class="font-16">
                  <h4>Le concept</h4>
                  <p>
                    Promouvoir une plateforme de formations 100% en ligne à
                    destination de 1000 aidants par an pour accompagner et
                    soutenir les aidants, qui prennent soin au quotidien d’un
                    proche fragilisé par la maladie, le handicap, les accidents
                    de la vie et/ou le grand âge.
                  </p>
                </div>
                <hr />
                <div>
                  <h4>Proposition initiale</h4>
                  <blockquote>
                    "Il faut soutenir les aidants à domicile car c'est difficile
                    au quotidien de s'occuper de quelqu'un d'âgé, les aidants
                    sont en difficulté" <span>Aurélie</span>
                  </blockquote>
                </div>
                <hr />
                <div>
                  <h4>Partenaires officiels</h4>
                  <p>La Compagnie des Aidants</p>
                  <p>(contributeurs : <span lang="en">Influence4you</span>)</p>
                </div>
                <hr />
                <div>
                  <h4>Résultats et perspectives de l’action</h4>
                  <p>1000 aidants formés en 2023</p>
                </div>
              </div>
            </article>
          </li>
          <li>
            <article class="handicap-article-fullwidth">
              <div class="handicap-visual-wrapper">
                <img
                  src="assets/helping_company.png"
                  width="120"
                  alt="Entreprises pour les aidants"
                />
              </div>
              <div class="handicap-action-info">
                <h3>Action : Entreprises pour les aidants</h3>
                <div class="font-16">
                  <h4>Le concept</h4>
                  <p>
                    Diffuser un questionnaire de diagnostic à plus de 90 000
                    entreprises pour développer la prise de conscience du rôle
                    d’aidant auprès des salariés aidants et de leur
                    environnement professionnel.
                  </p>
                </div>
                <hr />
                <div>
                  <h4>Proposition initiale</h4>
                  <blockquote>
                    "Il faut compenser la perte de salaire d’un aidant qui
                    réduit ou arrête son travail pour s’occuper de son parent"
                    <span>Sylvie</span>
                  </blockquote>
                </div>
                <hr />
                <div>
                  <h4>Partenaires officiels</h4>
                  <p>Handéo, Klesia, Agirc Arrco</p>
                </div>
                <hr />
                <div>
                  <h4>Résultats et perspectives de l’action</h4>
                  <p>
                    10 entreprises expérimentatrices, un partenariat national
                    avec le réseau AGIRC ARRCO, 90 000 entreprises sensibilisées
                    par an
                  </p>
                </div>
              </div>
            </article>
          </li>
          <li>
            <article class="handicap-article-fullwidth">
              <div class="handicap-visual-wrapper">
                <img
                  src="assets/solidarite-aidants.svg"
                  width="120"
                  alt="Solidarité aidants"
                />
              </div>
              <div class="handicap-action-info">
                <h3>Action : Solidarité Aidants </h3>
                <div class="font-16">
                  <h4>Le concept</h4>
                  <p>
                    Donner du répit à 700 aidants familiaux en proposant des activités aux personnes en situation de handicap et sensibiliser au handicap et à l’aidance grâce à 600 jeunes engagés en service civique.
                  </p>
                </div>
                <hr />
                <div>
                  <h4>Proposition initiale</h4>
                  <blockquote>
                    "Il faut soutenir les aidants à domicile car c'est difficile au quotidien de s'occuper de quelqu'un d'âgé, les aidants sont en difficulté"
                    <span>Aurélie</span>
                  </blockquote>
                </div>
                <hr />
                <div>
                  <h4>Partenaires officiels</h4>
                  <p>Unis-Cité, Klesia</p>
                  <p>(contributeurs : Ministère chargé des personnes handicapées, Ma Boussole Aidants)</p>
                </div>
                <hr />
                <div>
                  <h4>Résultats et perspectives de l’action</h4>
                  <p>
                    Projet de partenariat financier avec Klesia sur le financement de l’année scolaire 2022/2023 (700 familles accompagnées)
                  </p>
                </div>
              </div>
            </article>
          </li>
        </ol>
      </section>
    </main>
  </body>
</html>
